/* BEGIN max width 1440px */
@media (max-width: 1440px) {

    
}
/* End max width 1440px */
/* BEGIN max width 1366px */
@media (max-width: 1367px) {
   
}
/* END max width 1366px */

/* BEGIN min width 1200px to 1280px */
@media (min-width: 992px) and (max-width: 1280px) {


}
/* END min width 1200px to 1280px */

@media (max-width: 1280px) {

}


/* BEGIN min width 768px max width 990 */
@media (min-width: 768px) and (max-width: 992px) {
  .wsmenu>.wsmenu-list>li>a
  {
    font-size: 14px;
    padding-left: 5px;
    padding-right: 5px;
  }
  .wsmainwp
  {
      align-items: flex-start;
  }
  .desktoplogo img
  {
    width: 100px;
  }
}

/* End min width 1025px max width 990 */
/* Begin max width 1025px */
@media (max-width: 1026px) {
.wsmainfull {
    padding: 25px 10px;
}
   .img-size
   {
    height: auto;
   }
   .itinerary-content {
    padding: 40px;
} 
.cont-facil
{
  width: inherit;
}
}

/* END min width 1025px */

/* BEGIN max width 992px */	
@media (max-width: 992px) {

}
/* END max width 992px */

/* BEGIN max width 991px */	
@media (max-width: 991px) {

    html {
        overflow: inherit;
    }
    /* .wsmainfull.wsfixed
    {
      display: none;
    } */
     .wsmainfull.wsfixed
     {
      padding: 0px;
     }
    .Mobile
  {
    display: block;
    margin: 30px 15px 20px;
  }
  .wsmenu>.wsmenu-list>li>ul.sub-menu
  {
    margin: 0px;
  }
  .book-now a {
    color: var(--yellow-color);
    border: 1px solid var(--yellow-color);
    text-transform: uppercase;
    padding: 8px 15px 9px;
    display: block;
}
  .desktop
  {
    display: none;
  }
    .slider
    {
      margin-top: 50px;
    }
    .hero-slide {
      background-attachment: fixed;
  }
  .hero-slide {
    background-attachment: scroll;
    height: 75vh;
    min-height: inherit;
  }
  .about-box
  {
    padding: 50px;
    column-gap: 50px;
  }
  .quote-list
  {
    flex-wrap: wrap;
    justify-content: start;
    gap: 0px;
  }
}
/* END max width 991px */
@media (min-width: 768px) and (max-width: 992px) {
	
	
}

/* BEGIN max width 855px */
@media (max-width: 855px) {
	
}
/* END max width 855px */

/* BEGIN max width 800px */
@media (max-width: 800px) {
    
    
}
/* END max width 800px */

/* BEGIN max width 768px */
@media (max-width: 769px) {
.shape-sec
{
  margin-bottom: 35px;
}
.journey-section section {
    padding-top: 10px;
    padding-bottom: 10px;
}
}
/* END max width 768px */
/* BEGIN max width 767px */
@media (max-width: 768px)  {
.room-card
{
  margin-bottom: 25px;
}
.blockquote
{
  width: 80% !important;
}
.itinerary-content {
    padding: 20px;
}
}
/* END max width 767px */

/* BEGIN max width 750px */
@media (max-width: 750px) {
    .quote
    {
      padding: 25px;
      font-size: 24px;
    }
}
/* END max width 750px */


/* BEGIN max width 600px */
@media (max-width: 600px) {
.floating-model .floating-lotus
{
  top: -25px;
  background-size: 60%;
}
.hist-parallex
{
  min-height: 400px;
}
.about-box
{
  min-height: 400px;
  max-width: 100%;
}
  .shape-txt
  {
    display: none;
  }
  .NR-icon-bg
  {
      background-size: 40%;
  }
  .home-about {
    padding: 40px 0 0;
}
}
    
/* END max width 600px */
@media ( max-width: 568px ){

}

/* BEGIN max width 550px */
@media (max-width: 550px) {
    
}
/* END max width 550px */

/* BEGIN max width 480px */
@media (max-width: 481px) {
.slick-dots li
{
  display: inline-block;
  margin: 5px;
}
.slick-dots {
    bottom: inherit;
    left: 0;
}
}
/* END max width 480px */

/* BEGIN max width 450px */
@media (max-width: 450px) {

}
/* END max width 450px */

/* BEGIN max width 405px */
@media (max-width: 405px) {
    
}
/* END max width 405px */

/* BEGIN max width 390px */
@media (max-width: 391px) {
  .caption h2
  {
    font-size: 40px;
  }
  .section-title
  {
    font-size: 30px;
  }
  .joun-sec-2
  {
    flex-wrap: wrap;
  }
}
/* END max width 390px */

/* BEGIN max width 360px */
@media (max-width: 361px) {
.card-body
{
  flex-wrap: wrap;
  row-gap: 10px;
}
}
/* END max width 360px */

/* BEGIN max width 320px */
@media (max-width: 321px) {
    .section-title {
      font-size: 25px;
  }
}
/* END max width 320px */

@supports (-webkit-touch-callout: none) {
  .Parallex-section {
    background-attachment: scroll;
  }
}

